@font-face {
  font-family: 'montserratbold';
  src: url("/Indecopi-v4-theme/css/font/montserrat-bold-webfont.woff2") format("woff2"), url("/Indecopi-v4-theme/css/font/montserrat-bold-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'montserratmedium';
  src: url("/Indecopi-v4-theme/css/font/montserrat-medium-webfont.woff2") format("woff2"), url("/Indecopi-v4-theme/css/font/montserrat-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'montserratregular';
  src: url("/Indecopi-v4-theme/css/font/montserrat-regular-webfont.woff2") format("woff2"), url("/Indecopi-v4-theme/css/font/montserrat-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@media only screen and (max-width: 768px) {
  .aui .container {
    width: 95%; }

  .aui .row-fluid [class*="span"] {
    margin-left: 0 !important; }

  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    width: 100%; } }
@media only screen and (max-width: 993px) {
  .hidden-xs {
    display: none !important; }

  #_145_dockbarResponsiveButton {
    display: none !important; } }
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .aui .container {
    width: 95%; }

  .aui .row-fluid [class*="span"] {
    margin-left: 0 !important; }

  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    width: 100%; } }
@media only screen and (min-width: 994px) {
  .social_inde {
    display: none !important; } }
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
  .aui .container {
    width: 95%; }

  .aui .row-fluid [class*="span"] {
    margin-left: 0 !important; }

  .social_inde {
    display: none; }

  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    width: 95%; } }
@media only screen and (min-width: 1281px) and (max-width: 1366px) {
  .aui .container {
    width: 85%; }

  .aui .row-fluid [class*="span"] {
    margin-left: 0 !important; }

  .social_inde {
    display: none; }

  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    width: 95%; } }
@media screen and (min-width: 1367px) {
  .aui .container {
    width: 85%; }

  .aui .row-fluid [class*="span"] {
    margin-left: 0 !important; }

  .social_inde {
    display: none; }

  .container-fluid {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin: 0 auto;
    width: 95%; } }
@media (min-width: 993px) {
  .aui .row-fluid .span1 {
    width: 8.333333% !important; }

  .aui .row-fluid .span2 {
    width: 16.666667% !important; }

  .aui .row-fluid .span3 {
    width: 25% !important; }

  .aui .row-fluid .span4 {
    width: 33.333333% !important; }

  .aui .row-fluid .span5 {
    width: 41.666667% !important; }

  .aui .row-fluid .span6 {
    width: 50% !important; }

  .aui .row-fluid .span7 {
    width: 58.333333% !important; }

  .aui .row-fluid .span8 {
    width: 66.666667% !important; }

  .aui .row-fluid .span9 {
    width: 75% !important; }

  .aui .row-fluid .span10 {
    width: 83.333333% !important; }

  .aui .row-fluid .span11 {
    width: 91.666667% !important; }

  .aui .row-fluid .span12 {
    width: 100% !important; }

  .aui .span1 {
    width: 8.333333% !important; }

  .aui .span2 {
    width: 16.666667% !important; }

  .aui .span3 {
    width: 25% !important; }

  .aui .span4 {
    width: 33.333333% !important; }

  .aui .span5 {
    width: 41.666667% !important; }

  .aui .span6 {
    width: 50% !important; }

  .aui .span7 {
    width: 58.333333% !important; }

  .aui .span8 {
    width: 66.666667% !important; }

  .aui .span9 {
    width: 75% !important; }

  .aui .span10 {
    width: 83.333333% !important; }

  .aui .span11 {
    width: 91.666667% !important; }

  .aui .span12 {
    width: 100% !important; } }
h1, h2, h3, h4, h5, h6 {
  font-family: "montserratbold", open sans, helvetica neue, Helvetica, Arial, sans-serif;
  font-weight: 600; }

.aui {
  /* ---------- Images bg-fixed ---------- */ }
  .aui body {
    font-family: "montserratregular", open sans, helvetica neue, Helvetica, Arial, sans-serif;
    font-size: 1em !important;
    line-height: 20px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transition: translate3d(0, 0, 0);
    -moz-transition: translate3d(0, 0, 0);
    -o-transition: translate3d(0, 0, 0);
    transition: translate3d(0, 0, 0); }
    .aui body.lateral-portlets-index-ready {
      margin-top: 108px; }
    .aui body.macModal {
      overflow: hidden; }
    .aui body #macModal {
      border-radius: 0;
      height: 100%;
      display: block !important;
      left: inherit !important;
      overflow: auto;
      left: 20% !important;
      top: 100% !important;
      width: 60%;
      margin-left: 0; }
      .aui body #macModal.animOn {
        top: 0 !important;
        -webkit-transition: all 0.2s ease;
        -moz-transition: all 0.2s ease;
        -o-transition: all 0.2s ease;
        transition: all 0.2s ease;
        -webkit-transform: perspective(0) translate3d(0, 0, 0);
        -moz-transform: perspective(0) translate3d(0, 0, 0);
        -ms-transform: perspective(0) translate3d(0, 0, 0);
        -o-transform: perspective(0) translate3d(0, 0, 0);
        transform: perspective(0) translate3d(0, 0, 0); }
      .aui body #macModal .row-fluid {
        margin: 25px 0; }
      .aui body #macModal .modal-header {
        background: #c82425;
        border-bottom: 1px solid #666;
        color: #FFF;
        padding: 10px 25px; }
        .aui body #macModal .modal-header h1 {
          color: #FFF; }
        .aui body #macModal .modal-header .close {
          color: #FFF;
          font-size: 45px;
          line-height: 40px;
          opacity: 1;
          width: 30px; }
      .aui body #macModal .modal-body {
        padding: 25px;
        max-height: inherit; }
        .aui body #macModal .modal-body img.full {
          width: 100%; }
        .aui body #macModal .modal-body h1 {
          display: none; }
  .aui .btn-danger {
    background: #c82425; }
  .aui #preload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff !important;
    z-index: 100; }
  .aui #loader {
    width: 300px;
    height: 150px;
    top: 50%;
    margin: 20% auto 0 auto !important;
    align-items: center;
    vertical-align: middle;
    background: white url(/Indecopi-v4-theme/images/loading.gif) no-repeat center center !important; }
  @media screen and (max-width: 400px) {
    .aui #loader {
      width: 300px;
      height: 150px;
      top: 50%;
      margin: 15% auto 0 auto !important;
      align-items: center;
      vertical-align: middle;
      background: white url(/Indecopi-v4-theme/images/loading.gif) no-repeat center center !important; } }
  .aui .fullHeight {
    position: relative; }
  .aui .fullCenter {
    position: absolute;
    z-index: 2; }
  .aui a {
    color: #c82425;
    text-shadow: none; }
    .aui a:hover {
      color: #9d1c1d; }
  .aui .texture {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1; }
    .aui .texture.red {
      background-color: rgba(225, 0, 0, 0.1); }
    .aui .texture.blue {
      background-color: rgba(0, 0, 225, 0.1); }
    .aui .texture.green {
      background-color: rgba(0, 0, 225, 0.1); }
  .aui .aui .dockbar .navbar-inner .nav > li, .aui .aui .dockbar-split .dockbar .navbar-inner .nav > li {
    background-color: transparent !important; }
  .aui .aui .portlet, .aui .aui .portlet-borderless-container {
    background: transparent !important; }
  .aui ::-ms-backdrop, .aui #wrapper {
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 1em !important;
    line-height: 20px; }
  .aui #wrapper {
    padding: 0;
    font-family: "montserratregular", open sans, helvetica neue, Helvetica, Arial, sans-serif;
    font-size: 1em !important;
    line-height: 20px; }
    .aui #wrapper .portletsIndex .nav {
      width: 100%; }
    .aui #wrapper .columns-max .portlet-content {
      max-width: 1170px;
      margin: 0 auto; }
    .aui #wrapper .portlet-content, .aui #wrapper .portlet-minimized .portlet-content-container {
      padding: 0; }
    .aui #wrapper .navigation-level1 {
      max-height: 70px;
      padding: 10px 0 0;
      height: 60px;
      z-index: 1; }
      .aui #wrapper .navigation-level1 .dropdown .dropdown-menu {
        top: 45px; }
      .aui #wrapper .navigation-level1 .dropdown:hover .dropdown-menu {
        display: block; }
      .aui #wrapper .navigation-level1 .navbar .nav > li > a {
        text-shadow: none;
        padding: 17.5px 15px; }
        .aui #wrapper .navigation-level1 .navbar .nav > li > a:hover, .aui #wrapper .navigation-level1 .navbar .nav > li > a:active, .aui #wrapper .navigation-level1 .navbar .nav > li > a:focus {
          color: #9d1c1d; }
      .aui #wrapper .navigation-level1 .navbar .nav > li.selected > a {
        font-weight: bold; }
      .aui #wrapper .navigation-level1 .logo img {
        max-width: 260px !important;
        width: inherit; }
      .aui #wrapper .navigation-level1 .logo {
        max-width: 260px !important; }
    .aui #wrapper .navigation-level2, .aui #wrapper .navigation-level1 {
      -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
      -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.15);
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
      background: #FFF;
      position: relative; }
      .aui #wrapper .navigation-level2 .container, .aui #wrapper .navigation-level1 .container {
        margin-bottom: 0; }
    .aui #wrapper .navigation-level2 {
      background: #c82425;
      margin-top: -38px;
      max-height: 38px;
      position: absolute;
      width: 100%; }
      .aui #wrapper .navigation-level2 .portletsIndex ul li {
        text-align: center; }
        .aui #wrapper .navigation-level2 .portletsIndex ul li.aactive, .aui #wrapper .navigation-level2 .portletsIndex ul li:hover {
          background: #b22021; }
        .aui #wrapper .navigation-level2 .portletsIndex ul li a {
          text-shadow: none;
          white-space: nowrap;
          overflow: hidden;
          -ms-text-overflow: ellipsis;
          -o-text-overflow: ellipsis;
          text-overflow: ellipsis;
          color: #FFF;
          display: block;
          max-width: 95%;
          overflow: hidden;
          vertical-align: top;
          white-space: nowrap; }
  .aui .lateral-portlets-index-ready #wrapper .navigation-level2 {
    margin-top: 0; }
  .aui .lateral-portlets-index-ready.scroll-down #wrapper .navigation-level2 {
    margin-top: -38px; }
  .aui .scroll-down-heavy #wrapper .navigation-level2, .aui .scroll-up-heavy #wrapper .navigation-level2 {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease; }
  .aui form {
    margin: 0; }
  .aui #footer {
    padding-top: 20px; }
    .aui #footer .breadcrumb {
      padding: 0;
      background: inherit; }
  .aui .img-bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
    .aui .img-bg.img-bg-fixed {
      background-attachment: fixed; }
    .aui .img-bg.bg-right {
      background-position: right; }
    .aui .img-bg.bg-left {
      background-position: left; }
  @media (max-width: 979px) {
    .aui body {
      padding-left: 0;
      padding-right: 0; }
      .aui body #macModal {
        width: 100% !important;
        left: 0 !important; }
    .aui #navigation {
      display: block; }
    .aui .hamburger-icon {
      padding: 12px 20px;
      margin: 0; }
    .aui .opened .hamburger-icon {
      position: fixed;
      right: 0; }
    .aui .nav.hamburger-menu {
      -webkit-transition: all 0.4s ease;
      -moz-transition: all 0.4s ease;
      -o-transition: all 0.4s ease;
      transition: all 0.4s ease;
      -webkit-box-shadow: 3px 0px 2px 0 rgba(0, 0, 0, 0.25);
      -moz-box-shadow: 3px 0px 2px 0 rgba(0, 0, 0, 0.25);
      box-shadow: 3px 0px 2px 0 rgba(0, 0, 0, 0.25);
      background: #b22021;
      height: 100%;
      left: inherit;
      overflow: auto;
      position: fixed;
      right: 100%;
      top: 0;
      width: 100%;
      z-index: 302; }
      .aui .nav.hamburger-menu > li {
        display: block;
        width: 100%;
        text-align: right; }
        .aui .nav.hamburger-menu > li > a {
          color: #FFF;
          font-size: 130%; }
          .aui .nav.hamburger-menu > li > a:hover, .aui .nav.hamburger-menu > li > a:active, .aui .nav.hamburger-menu > li > a:focus {
            color: #FFF; }
    .aui body.opened .nav.hamburger-menu {
      right: 60px; }
    .aui #wrapper .navigation-level1 .dropdown .dropdown-menu {
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      border: none;
      display: block;
      background: transparent;
      width: 100%;
      top: 0;
      padding: 0;
      position: relative;
      padding-bottom: 20px; }
      .aui #wrapper .navigation-level1 .dropdown .dropdown-menu:after {
        display: none; }
      .aui #wrapper .navigation-level1 .dropdown .dropdown-menu:before {
        display: none; }
      .aui #wrapper .navigation-level1 .dropdown .dropdown-menu a {
        color: #FFF; } }